Download the PHP package phil/bounce-parser without Composer
On this page you can find all versions of the php package phil/bounce-parser. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.
Table of contents
Download phil/bounce-parser
More information about phil/bounce-parser
Files in phil/bounce-parser
Download phil/bounce-parser
More information about phil/bounce-parser
Files in phil/bounce-parser
Vendor phil
Package bounce-parser
Short Description Messages received on a bounce mailbox read and classified: delivery status notifications (RFC 3464, RFC 6533), abuse feedback reports (RFC 5965) behind an authenticator, bounces written as text, automatic replies (RFC 3834), enhanced status codes (RFC 3463), VERP return paths, and ordered rules of the application leading to actions
License MIT
Homepage https://ph-il.ca
Package bounce-parser
Short Description Messages received on a bounce mailbox read and classified: delivery status notifications (RFC 3464, RFC 6533), abuse feedback reports (RFC 5965) behind an authenticator, bounces written as text, automatic replies (RFC 3834), enhanced status codes (RFC 3463), VERP return paths, and ordered rules of the application leading to actions
License MIT
Homepage https://ph-il.ca
Please rate this library. Is it a good library?
Informations about the package bounce-parser
All versions of bounce-parser with dependencies
PHP Build Version
Package Version
Requires
php Version
>=8.5
ext-ctype Version *
ext-iconv Version *
ext-mbstring Version *
ext-sodium Version *
ext-ctype Version *
ext-iconv Version *
ext-mbstring Version *
ext-sodium Version *
The package phil/bounce-parser contains the following files
Loading the files please wait ...